package com.engine.attendance.component.persongroup.job.scheduling.tactics;

import java.util.Map;

public interface RegularScheduling {

    boolean support(int personClassfiy);

    void compute(Map<String,Object> requestList);
}
